name: "hydra"
glyph: {char: "D", colour: lightgreen}
flags: [cold_blood, fast_regen]
resists: {poison: 1}
xp_mult: 11
will: 60
attacks:
 - {type: bite, damage: 18}
hd: 13
hp_10x: 715
ac: 0
ev: 5
has_corpse: true
shout: roar
intelligence: animal
habitat: amphibious
energy: {swim: 6}
size: giant
shape: quadruped
